body{font-family:calibri;}
#add-product table{width:100%;background-color:#F0F0F0;}
#add-product table th{text-align:left;}
#add-product table td{background-color:#FFFFFF;border-bottom:#F0F0F0 1px solid;text-align:left;word-break: break-all;max-width: 10px;vertical-align: top;}
#btnSaveAction 
{
background-color: #7fb378;
padding: 5px 10px;
color: #fff;
border-radius: 4px;
cursor:pointer;
margin:10px 0px 40px;
display:inline-block;
}
.txt-heading {    
background-color: #00186a;
color: #ffffff;
padding: 10px;
}
.container-fluid {
padding: 0 	! important;
margin: 0 	! important;
}	
.row {
margin: 0 ! important;
padding-top: 5px;
padding-bottom: 5px;
}
.content-wrapper {
padding: 10px;
}
.row .form-control {
margin-top: 5px;
margin-bottom: 5px;
}

select[readonly]{
    background: #eee;
    cursor:no-drop;
}

select[readonly] option{
    display:none;
}

.middle {
  display: flex;
  justify-content: start;
  align-items: center;
  vertical-align: middle;
}